@media (max-width:900px){
  .wpk70fu .mxhve6wy0196{align-items:flex-start;flex-direction:column;padding:14px 0}
  .j8gd57k{justify-content:flex-start}
  .o20je91,.ttzzqs0,.dw67iean3rybd26,.tt4fffwk3,.mlw16mz0bsqwfv{grid-template-columns:1fr!important}
  .hxjzcg2rc4ax5p{display:block!important;transform:none!important}
  .lvjwmfd52vc .dw67iean3rybd26{grid-template-columns:1fr}
  .m8fszmj h2{font-size:34px}
}
@media (max-width:560px){
  .mxhve6wy0196{width:min(100% - 24px,1180px)}
  .o20je91{padding:18px}
  .pe6otlzv6n{padding:6px 7px;font-size:13px}
  .fab5550g,.hxjzcg2rc4ax5p,.i4vujtjfjlh89r,.kzs31zih0,.pw8omv5xzkwbzb,.t48p8i20{padding:16px}
}
